/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}

body {
	background-color: #f9f6f2;
	background: url(http://andrewgough.co.uk/wp_top.jpg), url(http://andrewgough.co.uk/wp_under.jpg);
	background-position: top center, top center;
	background-repeat: no-repeat, repeat-y;
	background-size: 2596px 1334px, 2596px 765px;
	font-family: "Fanwood Text", serif;
	font-size: 25px;
  	
}


.ie6 body {
 	background-color: #f9f6f2;
	background: url(http://andrewgough.co.uk/wp_back_ie.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 2596px 2800px;
	font-family: "Fanwood Text", serif;
	font-size: 22px;
  	line-height: 1.5;	
	
	
}
	
	
.ie7 body {
 	background-color: #f9f6f2;
	background: url(http://andrewgough.co.uk/wp_back_ie.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 2596px 2800px;
	font-family: "Fanwood Text", serif;
	font-size: 22px;
  	line-height: 1.5;	
	
	
}
	
	
	.ie8 body {
 	background-color: #f9f6f2;
	background: url(http://andrewgough.co.uk/wp_back_ie.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 2596px 2800px;
	font-family: "Fanwood Text", serif;
	font-size: 22px;
  	line-height: 1.5;	
	
	
}


article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img {
	border: 0;
}


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {

	margin-bottom: 1.2em;
	color: #6c340b;
	clear: both;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
p {
	font-family: "Fanwood Text", serif;
	font-size: 25px;
	line-height: 140%;	
	margin-bottom: 1.2em;
}
ul, ol {
	margin: 0 0 1.3em 3em;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {

	color: #6c340b;
	padding-left: 5%;
	padding-right: 5%;
	text-align: left;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	padding: 1.6em;
	overflow: auto;
	max-width: 100%;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
	color: rgba(0, 0, 0, .8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 3px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}

/* Links */
a {
	color: #0645AD;
	text-decoration: none;
}
a:visited {
	color: #0645AD;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	text-decoration: underline;
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Text meant only for screen readers */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* Clearing */
.clear:before,
.clear:after,
[class*="content"]:before,
[class*="content"]:after,
[class*="site"]:before,
[class*="site"]:after {
	content: '';
	display: table;
}

.clear:after,
[class*="content"]:after,
[class*="site"]:after {
	clear: both;
}


/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
	margin: 0 0 1.5em;
}
.byline,
.updated {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

.finaltext {
	color: #edc180;
	font-family: "Raleway", serif;
	text-align: center;
	font-size: 17px;
	
	line-height: 1.5;	
}


.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.site-main .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-main .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
.site-main .gallery dd {
	margin: 0;
}
.site-main .gallery-columns-4 .gallery-item {
}
.site-main .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/* =Navigation
----------------------------------------------- */

.site-main [class*="navigation"] {
	font-family: "Raleway", sans-serif;
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

/* =Comments
----------------------------------------------- */

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}

/* =Widgets
----------------------------------------------- */

.widget {
	margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
	display: none;
}

/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}

/*Main Coding Begins Here*/
body {
	font-family: "Lato", Helvetica, Arial, sans-serif; 
}
header#masthead {
	width: 974px;
	margin: auto;
}
.site-branding {
	width: 40%;
	float: left;
	padding: 30px 0px;
}
h1.site-title a {
	font-family: Georgia, "Times New Roman", Times, serif;	
	text-decoration: none;
	font-weight: bold;
	font-size: 36px;
	color: #4a565b;
	display: block;
	margin-top: 80px;
}
h2.site-description {
	margin-top: -10px;
}
.logo-container {
	position: relative;
		top: -15px;
	margin-bottom: -15px;		
}
.main_logo {
	max-width: 360px;
	max-height: 1px;
	display: block;
}


/* =Menu
----------------------------------------------- */

.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;	
	margin-top: -25px; 
	margin-bottom: 0px;
}
#nav-container {
	width: 974px;
	margin: auto;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation a {
	font-family: "Raleway", sans-serif;
	font-size: 26px;
	font-weight: 300;
	color: #edc180;
	display: block;
	text-decoration: none;
	margin-left: 0px;
	padding: 20px 22px;
	
}
.main-navigation a:hover {
	display: block;
	text-decoration: none;
	color: #e8a735;
	margin-left: 0px;
	padding: 20px 22px;
}


.current-menu-item a { 
	color: #edc180;
	background-image: url(http://andrewgough.co.uk/wp_select.gif);
	background-position: top center;
	background-repeat: no-repeat;

}


/*
.main-navigation .current_page_item > a {
	padding-top: 20px; 
}
*/
	
.main-navigation ul ul {
	/*box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);*/
	display: none;
	float: left;
	position: absolute;
		top: 4.0em;
		left: 0;
	z-index: 99999;
	
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 200px;
	font-size: 14px;
	font-weight: normal;
	padding: 20px 22px;
	font-weight: 400;
}
.main-navigation ul ul a:hover {
	border-top: none;
	color: #b34616;
	padding: 20px 22px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
	padding: 20px 22px;
}
.main-navigation ul ul li:hover > a {
	background: #333;
	border-top: none;
	padding: 20px 22px;
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}
.td_mobile_menu_wrap {
	padding: 20px 22px;
	text-align: center;
}

/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}

@media screen and (max-width: 600px) {
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}

	.main-navigation ul {
		display: none;
	}

#primary {
	width: 60%;
	float: left;
	margin-top: 15px;	
	margin-left: 0px;
	padding-top: 0px;	
}

}

/*Content Regions*/
#content {
	margin-top: 0px;	
	width: 974px;
	margin: auto;
	
}
#primary {
	width: 60%;
	float: left;
	margin-top: 40px;	
	margin-left: 15px;
	padding-top: 0px;

	
}
.primary-full {
	width: 97% !important;
	float: none;
	margin: auto;
	margin-bottom: 100px;
}
#secondary {	
	float: left;
	padding-top: 40px;
	width: 25%;	
	margin-top: 10px;
	vertical-align: top;
}
h1.page-title {
	font-family: "Raleway", sans-serif;
	padding: 0px;
	color: #6c340b;
	font-weight: bold;
	margin-top: 15px;
}
h1.entry-title a, h1.entry-title {
	font-family: "Raleway", sans-serif;
	margin-bottom: 1.2em;
	color: #6c340b;
	clear: both;
}
h1.entry-title a:hover {
	text-decoration: none;
	color: #6c340b;
}
.entry-meta { 
	font-size: 15px;
	color: #6c340b;
	padding: 3px 0px;
}
.entry-meta a {
	color: #6c340b;
}
span.comments-link {
	float: right;
}
#featured_image {
	width: 150px;
	float: left;
	clear: left;
	margin: 20px 10px 15px 3px;
}
#featured_image img {
	width: 125px;
	box-shadow: 0px 3px 3px -3px #333;
}
.entry-content {
	margin-top: 19px;
}
article.post {
	padding-bottom: 50px;
	background: url('images/divider.png') bottom left repeat-x;
	
}
entry-meta .comments-link { float: right; }

/*Sidebar */
h1.widget-title {
	font-family: "Raleway", sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #6c340b;
	background: url('images/divider.png') bottom left repeat-x;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
}
.widget > ul {
	
	font-size: 15px;
	color: #6c340b;
	margin-left: 0px;
	list-style: none;
}
.widget ul li {
	margin-bottom: 8px;	
}
.widget a {
		font-family: "Fanwood Text", serif;
		font-size: 20px;
		color: #0645AD;
		display: inline-block;
		padding: 0px 0px;
}
.widget a:hover {
	text-decoration: underline;
}
.widget ul ul li {
	border-bottom: none;
}

/*Footer*/
#colophon {
	
	padding: 0px;
	width: 100%;
	background-image: url(http://andrewgough.co.uk/wp_footer.jpg);
	background-size: 1400px 928px;
	background-position: top center;
	background-repeat: repeat-x;
	
	
}
#footer-container {
	width: 990px;
	margin: auto;
	

}
#footertext {
	margin-bottom: 0px;
	float: center;
}
.site-info {
	float: left;
	width: 49%;
	font-size: 14px;
}
#footer-navigation {
	float: right;
	width: 49%;
	text-align: right;
}
#footer-navigation ul {
	list-style: none;
}
#footer-navigation ul li a {
	padding: 0px 6px;
}
#footer-navigation ul li {
	display: inline;
}
#footer-navigation ul ul {
	display: none;
}

	

/*slider*/
#slider-wrapper {
	margin: auto;
	width: 1090px;
	clear: both;
}
.bxslider {
	display: block;
	margin: 0px;
	clear: both;
}
.bxslider li img {
}


/*individual post page*/
#post_thumbnail {
	text-align: center;
	margin: 15px;
}
#post_thumbnail img {
	border: 10px solid #fff;
	box-shadow: 0px 10px 8px -5px #333;
}
article h1 {
	font-family: "Raleway", sans-serif;
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 1.2em;
	color: #6c340b;
	
}
article h2 {
	font-family: "Raleway", sans-serif;	
	font-size: 34px;
	font-weight: 400;
	margin-bottom: 1.2em;
	color: #6c340b;
	}
article h3 {
	font-family: "Raleway", sans-serif;	
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 1.2em;
	color: #6c340b;
}
article h4 {
	font-family: "Raleway", sans-serif;	
	font-size: 26px;
		font-weight: 500;
	margin-bottom: 1.2em;	
	color: #6c340b;
}
article h5 {
	font-family: "Raleway", sans-serif;	
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 1.2em;	
	color: #6c340b;
}
article h6 {
	color: #000000;
	font-family: "Fanwood Text", serif;
	font-size: 22px;
	line-height: 140%;	
	margin-bottom: 1.2em;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 0px;
}
article blockquote {
	padding-top: 15px;
}
article blockquote:before {
	padding: none;	
	display: block;
	height: 0;
}
 article table td {
	 
 }
 article table th {
		
 }
 article table tr:nth-child(even) {
	
 }
 article table tr:nth-child(odd) {
	
 }
 article table td {
	 
 }
 article ul ul {
	 list-style: circle;
 }
 article ul ul ul {
	 list-style: disc;
 }
 article ol ol {
	 list-style: lower-roman;
 }
 article ol ol ol {
	 list-style: lower-alpha;
 }
 
 /*Comments Section */
 
 h2.comments-title {
	 font-size: 22px;
	 text-transform: uppercase;
	 margin-bottom: 25px;
 }
 .comment-list {
	 list-style: none;
	 margin: 0;
	 padding: 0;
 }
 li.comment {
	 display: block;
	 clear: both;
 }
 .comment-meta {
	 display: inline-block;
	font-size: 18px;
	 clear: none;
	 float: left;
	 margin-right: 10px;
	 text-align: left;
	 width: 125px;
	 margin-top: 20px;
 }
 .comment-meta img {
	 width: 125px;
	 border-radius: 65px;
	 padding: 0px 25px;	 
 }
 .comment-content {
	 width: 530px;
	 float: left;
	 background: #fff;
	 margin-top: 20px;
	 padding: 15px;	 
 }
 li.comment li.comment:before {
	 display: block;
	 height: 0;
	 content: url("images/replied.png");
	 position: relative;
	  left: -29px;
	  top: 27px;
 }
 .depth-1 .comment-content {
	 width: 505px;
 }
 .depth-2 .comment-content {
 	width: 479px;
 }
.depth-3  .comment-content {
	  width: 457px;
 }
.depth-4 .comment-content {
 	width: 429px !important;
 }
 .depth-5 .comment-content {
	width: 404px !important;	 
 }

/*comment Form*/
#respond {
	background-color: #F8F4E8;
	padding-top: 30px;
	padding-bottom: 30px;
	padding: 15px;
	border-bottom: dashed 1px #ddd;
}
h3#reply-title {
	padding-top: 40px;
	font-weight:bold;
	color: #444;
	font-size:28px;
	text-transform: uppercase;
	font-weight: bold;
}
.required {
	color: red;
}
.comment-notes {
	font-size: 16px;
	margin-top: 5px !important;
}

#respond input {
	display: block;
	width: 180px;
}
#respond label, .required {
	position: relative;
	top: 0px;
	left: 10px;
	background: #eee;
	padding: 7px 10px;
	margin-left: -10px;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
}
.comment-notes .required {
	background: none;
	margin-left:none;
	padding: none;
	position: relative;
	top: 0px;
	left: 0px;
}
.required {
	position: relative;
		top: 0px;
}
#respond input[type=text] {
	width: 280px;
	outline: none;
	background: #fff;
	border: solid 1px #eee;
	padding-left: 85px;
}
#respond textarea {
	padding: 28px 10px;
	OUTLINE: NONE;
	background: #fff;
	border: #ddd;
}
.comment-form-comment label {
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
}
#respond p {
	display: block;
	margin-top: -20px;
}
#respond #submit {
	width: 180px;
}
p.logged-in-as {
	display: block;
	position: relative;
	top: 20px;
}

/*styling for default sidebar widgets*/
.widget_search {
	background: none;
}
.widget_search input[type=search] {
	padding: 7px 5px;
	outline: none;
	background: #ffffff;
	border-radius: 0px;
	border: #633813 solid 1px;
	font-size: 14px;
	font-color: #633813;
	width: 85%;
	font-family: "Lato", Arial, Helvetica, sans-serif;
}
.widget_search input[type=submit] {
	display: inline;
	background: #633813;
	border: none;
	padding: 7px 15px;
	height: 29px;
	box-shadow: none;
	border-radius: 0px;
	border-bottom: #d4ba90 solid 5px;
	position: relative;
	top: -3px;
	color: #f4e9ce;
	text-shadow: none;
	text-transform: uppercase; 
}
.widget_search input[type=submit]:hover {
	background: #0645AD;
}

.widget_search input[type=submit]:active {
	border-bottom: solid #060 2px;
	height: 29px;
		position: relative;
		top: -2px;
}
.widget_calendar caption {
	background: #eee;
	padding: 5px;
	border-bottom: solid 1px #ddd;
}
.widget_calendar thead tr th:nth-child(even) {
	background: #fff;
	padding: 5px;
	text-align: center;
	border-bottom: solid 1px #eee;
}
.widget_calendar thead tr th:nth-child(odd) {
	background: #eee;
	padding: 5px;
	text-align: center;
}
.widget_calendar td, th {
background: #ffffff;	
text-align: center;
	width: 20px !important;
	height: 30px !important;
}
.widget_calendar tr td:nth-child(odd) {
	background: #f9f9f9;
}
.widget_calendar tr:nth-child(odd) td:nth-child(even) {
	background: #f9f9f9;
}
.widget_calendar tr:nth-child(odd) td:nth-child(odd) {
	background: #eee;
}
.widget_calendar tr:nth-child(even) td:nth-child(even) {
	background: #eee;
}
td#prev, td#next, td.pad {
	background: none !important;
	text-align: start;
}
td#next {
	text-align: right;
}

.widget_nav_menu div > ul {
	margin-left: 0px;
	list-style: none;
}

/*social icons*/
#social_icons {
	float: right;
	margin-top: 45px;
}
#social_icons img {
	width: 46px;
	transition: all 0.5s ease;
}
#social_icons img:hover {
	transform: rotate(90deg);
	-webkit-transform: rotate(360deg);
}
.rp-item {
	display: block;
	clear: both;
	overflow: auto;
	margin-bottom: 15px;
	list-style: none;
}
.rp-thumb {
	float: left;
	width: 64px;
	margin-right: 10px;
}
.rp-thumb img {
	width: 48px;
	border: solid 4px #eee;
}
.rp-title {	
	clear: none;
}
.rp-title a {
	display: block;
}


/* ARTIFICE EXTRAS */

#andrewheader {
	float: left;
 	width: 100%;
	height: 470px;
	background-image: url(http://andrewgough.co.uk/wp_header.jpg);
	background-size: 974px 430px;
	background-position: top center;
	background-repeat: no-repeat;
	
}

.sidebox {
	font-family: "Fanwood Text", serif;
	font-size: 20px;
	line-height: 140%;
	margin-left: 18px;
	margin-right: 18px;
	margin-bottom: 10px;
	margin-top: 10px;
} 

.introtext {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 20px;
	line-height: 130%;
	font-weight: 500;	
}

.introheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #35689c;
	line-height: 130%;
	font-weight: 300;
}

.lowline {
	line-height: 140%;
	margin: 0px;
	padding: 0px;
} 

.scrolldown {
	line-height: 140%;
	color: #009;
	margin: 0px;
	padding: 0px;
} 

.covers {
	padding-left: 24px;
} 

#amazon { 
  overflow: auto; 
  width: 100%; 	 	
} 

#left { 
  float: left;
  width: 25%; 
  padding-right: 10px;	
} 

#right {  
  float: left;	
  width: 65%;
}


.p_lessmargin {
	font-family: "Fanwood Text", serif;
	font-size: 22px;
}

.caption {
	font-family: "Fanwood Text", serif;
	font-size: 22px;
	line-height: 110%;
	margin-top: 0px;
	margin-bottom: 0px;	
	padding-top: 0px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 0px;
}

.picborder img {
	line-height: 110%;
	margin-top: 0px;
	margin-bottom: 0px;	
	padding-top: 0px;
	padding-bottom: 0px;
	border: 18px solid #ffffff;
	box-shadow: 3px 3px 4px #c6b4aa;
	
}


.noborder {
	line-height: 110%;
	margin-top: 0px;
	margin-bottom: 0px;	
	padding-top: 0px;
	padding-bottom: 0px;
	border: 0px;
}



img { 
   border: 0;
}
  
.entry-title a {
	color: #6c340b;
}

.entry-meta a {
	color: #6c340b
}

.copyright2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FEF2CB;
	letter-spacing: 1px;
	vertical-align: bottom;
}

.copyright {
	font-size: 10px;
	color: #EBE8E4;
	letter-spacing: 0.1em;
	line-height: 140%;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

/* ADDED STYLES */


.hex {
	padding-right: 20px;
	
}



.interview {
	
	color: #6c340b;
	font-weight: bold;
}


a.articles:link {
	color: #6c340b;
	text-decoration: none;
}
a.articles:visited {
	color: #6c340b;
	text-decoration: none;
}
a.articles:hover {
	color: #6c340b;
	text-decoration: underline;	
}
a.articles:active {
	color: #6c340b;
	text-decoration: none;
}



a.footer2:link {
	color: #edc180;
	text-decoration: underline;
}
a.footer2:visited {
	color: #edc180;
	text-decoration: none;
}
a.footer2:hover {
	color: #ad6412;
}
a.footer2:active {
	color: #edc180;
	text-decoration: none;
}

.line2 {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 12px;
	line-height: 145%;
	border-top-style: dotted;
	border-top-color: #6c340b;
	border-top-width: 2px;
	border-bottom-width: 0px;
} 

.credits {
	font-family: "Fanwood Text", serif;
	font-size: 20px;
	
}


.bodyquote {
	
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	line-height: 150%;
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-colour: #4B5318;	
	color: #4B5318;
	padding-top: 30px;
	padding-right: 125px;
	padding-bottom: 30px;
	padding-left: 125px;

} 

.bodyquote2 {
	font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	line-height: 150%;
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-colour: #4B5318;
	color: #4B5318;
	padding-top: 30px;
	padding-right: 125px;
	padding-bottom: 30px;
	padding-left: 125px;
} 

.bodyquote3 {
	font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	line-height: 150%;
	margin-top: 25px;
	margin-right: 30px;
	margin-bottom: 25px;
	margin-left: 0px;
	background-colour: #4B5318;
	color: #4B5318;
	padding-top: 30px;
	padding-right: 125px;
	padding-bottom: 30px;
	padding-left: 125px;
	font-style: italic;
} 

.bodypad2 {
	font-size:30px;
	line-height: 1.3em;
	color: #4B5318;	
}


.header {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: 900;
	color: #B01C23;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	margin: 0px;
	line-height: 140%;
	font-style: normal;
	font-variant: normal;
}
	
.header2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
	color: #434738;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 26px;
	line-height: 100%;
}
	
/* SIDEBOX STYLES */

#rightcolumn { 
 float: right;
 width: 274px;
 
}


#end1, #end2, #end3 {
	float: left;
 	width: 274px;	
	height: 20px;
	background-image: url(http://andrewgough.co.uk/wp_side_end.png);
	background-position: top center;
}

#header1 {
	float: left;
 	width: 274px;	
	height: 112px;
	background-image: url(http://andrewgough.co.uk/wp_side_mag.png);
	background-position: top center
}

#header2 {
	float: left;
 	width: 274px;	
	height: 112px;
	background-image: url(http://andrewgough.co.uk/wp_side_get.png);
	background-position: top center
}

#side1, #side2 {
	float: left;
 	width: 274px;	
	background-image: url(http://andrewgough.co.uk/wp_side_main.png);
	background-position: top center;
	background-repeat: repeat-y;
	
}

#box1, #box2, #box3, #box4, #box5 {
float: left;
 width: 274px;
 
 }



#spacer1, #spacer2, #spacer3, #spacer4, #spacer5 {
	float: left;
	
}


#paypal {
float: left;
 width: 350px;
}

.facebook {
	margin: 0px;
	padding: 0px;
	line-height: 10%;
}


.tablestext {
	font-family: "Fanwood Text", serif;
	font-size: 20px;
  	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 12px
}

table, th, td {
	border: solid 1px #6c340b;
	
}




/* RESPONSIVE DESIGN BEGINS BELOW */

/*for smaller pcs and older desktops*/
@media screen and (max-width: 1099px) and (min-width: 960px) {
	header#masthead, #nav-container, #content, #slider-wrapper, #footer-container {
		width: 960px;
	}
	.widget_search input[type=search] {
		width: 65%;
	}
	.depth-1 .comment-content { width: 440px; }
	.depth-2 .comment-content { width: 415px; }
	.depth-3 .comment-content { width: 390px; }
	.depth-3 ul .comment-content { width: 365px !important; }
	.depth-3 ul ul .comment-content { width: 330px !important;  }
}

/*For all Tables*/
@media screen and (min-width: 768px) and (max-width: 959px)  {
	header#masthead, #nav-container, #content, #slider-wrapper, #footer-container {
		width: 95%;
	}
	#primary { width: 95%; }
	#secondary { width: 60%; float: none; margin: auto; }
	
	.site-info, #footer-navigation, #footertext {
		display: block;
		min-width: 80%;
		float: none;
		text-align: center;
		margin: auto;
	}
	#footer-navigation {
		position: relative;
		  left: -20px;
	}
}
	

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */


body {
	background-color: #f9f6f2;
	background-image: url(http://andrewgough.co.uk/wp_mobile.jpg);
	background-size: 600px 187px;
	background-position: top center;
	background-repeat: no-repeat;
	font-family: "Fanwood Text", serif;
	font-size: 25px;
  	line-height: 1.3;	
}

#andrewheader {
	float: left;
	width: 100%;
	height: 187px;
	background-image: url(http://andrewgough.co.uk/wp_mobile.jpg);
	background-size: 600px 187px;
	background-position: top center;
	background-repeat: no-repeat;	
}

#primary {
	
	float: left;	
	margin-left: 2px;
	margin-right: 2px;
	
}


}






/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

body {
	background-color: #f9f6f2;
	background-image: url(http://andrewgough.co.uk/wp_ipad.jpg);
	background-size: 1200px 441px;
	background-position: top center;
	background-repeat: no-repeat;
	font-family: "Fanwood Text", serif;
	font-size: 25px;
  	line-height: 1.3;	
}

#andrewheader {
	float: left;
 	width: 100%;
	height: 441px;
	background-image: url(http://andrewgough.co.uk/wp_ipad.jpg);
	background-position: top center;
	background-size: 1200px 441px;
}


.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;	
	background-color: #0a0a0a;
	margin-top: 0px; 
	margin-bottom: 0px;
}



.current-menu-item a { 
	color: #f9f6f2;
	background-image: url(http://andrewgough.co.uk/trans.gif);
	background-position: bottom center;
	background-repeat: repeat-x;
	

}



}



		
/*For all remaining Mobile Sizes*/
@media screen and (max-width: 767px) {
	header#masthead, #nav-container, #content, #slider-wrapper, #footer-container {
		width: 95%;
	}
	
	.site-branding {
		float: none;
		width: 90%;
		margin: auto;
		text-align: center;
		padding-bottom: 5px;
	}
	h2.site-description {
		margin-bottom: 5px;
		margin-top: -20px;
	}
	#social_icons {
		display: block;
		margin-top: 0px !important;
		text-align: center;
		float: none;
		margin: auto;
		margin-bottom: 15px;		
	}
	#social_icons img {
		width: 35px;
	}
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
		font-weight: bold;
		color: #6699CC;
		text-transform: uppercase;
		padding: 10px;
		font-size: 20px;
		padding-bottom: 10px;
		position: relative;
			top: -8px;
	}
	.menu-toggle:before {
		content: url('images/menu.png');
		height: 0;
		width: 0px;
		margin-right: 20px;
		position: relative;
		top: 10px;
	}

	.main-navigation ul {
		display: none;
	}
	.main-navigation ul li {
		display: block;
		width: 100%;
	}
	.main-navigation li.current_page_item a {
		border: none !important;
		padding: 12px;
	}
	.main-navigation li a {
		font-size: 16px;
		padding: 12px;
	}
	.main-navigation li a:hover {
		border-top: none !important;
		padding: 12px;
	}
	.main-navigation ul ul {
		display: none !important;
	}
	#primary { width: 95%; }
	#secondary { width: 90%; float: none; margin: auto; }
	
	h1.entry-title, h1.entry-title a {
		font-family: "Raleway", sans-serif;		
		font-size: 26px;
	
		color: #4a565b;
	}
	.site-info, #footer-navigation, #footertext {
		display: block;
		width: 90%;
		float: none;
		text-align: center !important;
		margin: auto;
	}
	#footer-navigation {
		position: relative;
		  left: -20px;
	}
	#primary {
		padding-left: 4px;
	}
	
	/*Special responsive comments section for mobile devices.*/
	.comment-content {
		width: 90% !important;
	}
	.comment-meta img {
		display: block;
		margin: auto;
	}
	.comment-meta img:after {
		content: "<div class=clear></div>";
	}
	.comment-meta {
		float: none;
		width: 90%;
		text-align: left;
		margin: 20px auto;
	}
	.depth-3 ul .comment-content { width: 90% !important; }
	.depth-3 ul ul .comment-content { width: 90% !important;  }
}